<ion-view>
	<ion-content has-subheader="false">
		<div class="header-login">
			<h1>Register</h1>
		</div>
		<div class="list">
			<label class="item item-input item-floating-label">
		    	<span class="input-label">First Name</span>
		    	<input type="text" ng-model="user.name" placeholder="First Name">
		  	</label>
		  	<label class="item item-input item-floating-label">
		    	<span class="input-label">Last Name</span>
		    	<input type="text" ng-model="user.last_name" placeholder="Last Name">
		  	</label>
		  	<label class="item item-input item-floating-label">
		    	<span class="input-label">Email</span>
		    	<input type="text" ng-model="user.email" placeholder="Email">
		  	</label>
		  	<label class="item item-input item-floating-label">
		    	<span class="input-label">Username</span>
		    	<input type="text" ng-model="user.username" placeholder="Username">
		  	</label>
		  	<label class="item item-input item-floating-label">
		    	<span class="input-label">Password</span>
		    	<input type="text" ng-model="user.password" placeholder="Password">
		  	</label>
		  	<label class="item item-input item-floating-label">
		    	<span class="input-label">Repeat Your Password</span>
		    	<input type="text" ng-model="rpass" placeholder="Repeat Your Password">
		  	</label>
		</div>
		<div style="text-align: center;">
			<button class="button button-assertive" ng-click="sing_up()">Sing Up!</button>
		</div>
		<div style="text-align: center;">
			<a class="button button-block" style="background-color: #ecf0f1; text-decoration: none;" ui-sref="login">Go To Login</a>
		</div>
	</ion-content>
</ion-view>